# Scum

A rouge dungeon helper for that run you never want to end.

Love DCSS, Elona, DF, or any number of other really great rouge dungeon crawlers? Do you have a game you scum because you suck like me? Well have I got a tool for you!

For the rest of you wondering what DCSS, Elona, DF or whatever are:

Links:
 - [DCSS](https://crawl.develz.org/) - One of my all time favorite
 - [Elona](https://elona.fandom.com/wiki/Elona_Wiki) - Classic
 - [Elona+](https://elona.fandom.com/wiki/Elona%2B) - Favorite 
 - [NH](https://www.nethack.org/) - Warm happy feelings in dark damp places

For those wondering what save scumming is: [you are scum](https://www.urbandictionary.com/define.php?term=save%20scumming)

Check out the [wiki](https://gitlab.com/matthew.bradford/scum/wikis/home) for how to use.